Subject: Question regarding Mac G5 performance

From: Joe M Leonard <jle$at$world.std.com>
Date: Wed, 19 May 2004 08:06:49 -0400 (EDT)

Folks, has anybody run QM or MD benchmarks on a dual-processor
2GHz G5 that they care to share?  I'm particularly interested
in how they stack up to the newest/newer Opteron and Pentium4
machines.  If you've worked with the newer Mac's, (a) is it
possible to get good, useful 2x processor performance for
double-precision code?  (b) what compilers are required to get
(a)?  (c) is Altivec useful for double-precision code, or
merely for int/float work?

A quick glance at apple.com suggests these machines go for about
$3200 USD, which isn't that different from numbers gained from a
quick glance at dell.com.  I know IBM chips were number-crunchers
in the good old days, and I assume that's still the case now (which
is why I'm looking to CCL for guidance :-).

Thanks in advance!

Joe Leonard
jle$at$theworld.com

Date: Wed, 19 May 2004 07:07:57 -0700 (PDT)
From: Sultana Ferdous <sul_ferdous|at|yahoo.com>
Subject: Conformational search of H-bonded complex
To: chemistry|at|ccl.net

Dear CCL members,
 
Would you please let me know how could I make possible conformers of
a hydrogen bonded complex e.g. benzene -water complex. Is there any 
uitable software for this? Or is there any special commands or proce
ure that I have to write in the molecule specificaton section in Gaussian.
Can I use GaussView for this so that I can create the input file for
the Gaussain Job (e.g. optimization, frequency calculation, etc.).
 
 Thank you in advance for your kind suggestions and response.
 
Sincerely,
 
Sultana